div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 800px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_nodesamlingExtension1 {
   height: 455px;
   left: 108px;
   position: absolute;
   top: 128px;
   width: 1114px;
   z-index: 0;
}
.mte_content,
.mte_content input,
.mte_content button,
.mte_content select {
   color: #454545;
   font-family: Arial;
   font-size: 11px;
}
.mte_head {
   color: #FFFFFF;
   font-weight: bold;
}
a.mte_head {
   color: #FFFFFF;
}
.mte_mess {
   color: #FFFFFF;
   font-size: 11px;
   font-weight: bold;
   padding: 10px;
}
.mte_content table {
   border: 1px solid #797979;
}
.mte_content td {
   font-size: 11px;
   vertical-align: top;
}
.mte_content input,
.mte_content button,
.mte_content select,
.mte_content textarea {
   border: 1px solid #454545;
}
.mte_req {
   background: #FFF897;
}
.mte_content td.mte_nav {
   border: 1px solid #797979;
   font-size: 11px;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   width: 22px;
}
.mte_nav a {
   color: #454545;
   font-size: 11px;
}
.mte_nav_prev_next,
.mte_nav_prev_next:visited {
   color: #454545;
}
.mte_content input {
   width: 500px;
}
.mte_content textarea {
   height: 200px;
   width: 498px;
}
